cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeremy Quinn <>
Subject Re: New TagLib, votes please
Date Thu, 09 Nov 2000 17:16:46 GMT
At 17:01 +0000 08/11/00, Robin Green wrote:
>Jeremy Quinn <> wrote:
>> >and make sure you are using Ant 1.2alpha2 or later.
>>Robin, do you happen to know which version we have for Cocoon 1?
>1.1. Try out 1.2 on your machine and see if it still builds cocoon
>successfully. If so, let's upgrade it.

Thanks everyone for your help.

Sorry to say, but I am off on holiday for a week.
And unfortunately I am really busy with work right up until I leave.

I'll re-visit this when I get back.

Thanks again

regards Jeremy

   Jeremy Quinn                                           Karma Divers
                                                       webSpace Design
                                            HyperMedia Research Centre

   <>     		 <>
    <phone:+44.[0].20.7737.6831>        <>

View raw message